export const column = [
    {
        name: 'title',
        label: '标题',
        aliasTitle: '',
        description: '',
        isSys: false,
        isOrg: false,
        writable: true,
        editable: false,
        unique: false,
        uniquePreHandler: '',
        sensitiveStrategy: '',
        sensitiveFlag: 2,
        field: {
            type: 'input',
            customType: '',
            dataType: 'STRING',
            props: {
                fieldSearch: {
                    sort: 1,
                    type: 'formSelect',
                },
                hide: false,
                isSearch: true,
                required: false,
                disabled: false,
            },
        },
    },
    {
        name: 'code',
        label: '编号',
        aliasTitle: '',
        description: '',
        isSys: false,
        isOrg: false,
        writable: true,
        editable: false,
        unique: false,
        uniquePreHandler: '',
        sensitiveStrategy: '',
        sensitiveFlag: 2,
        field: {
            type: 'input',
            customType: '',
            dataType: 'STRING',
            props: {
                disabled: true,
                fieldSearch: {
                    sort: 1,
                    type: 'formSelect',
                },
                hide: false,
                isSearch: true,
                required: false,
            },
        },
    },
    {
        name: 'ownerId',
        label: '负责人',
        aliasTitle: '',
        description: '',
        isSys: false,
        isOrg: false,
        writable: true,
        editable: true,
        unique: false,
        uniquePreHandler: '',
        sensitiveStrategy: '',
        sensitiveFlag: 2,
        field: {
            type: 'member',
            customType: '',
            dataType: 'STRING',
            props: {
                disabled: false,
                isCollaborators: true,
                collaboratorRoles: [
                    '1562424626732388355',
                ],
                limit: 1,
                multiple: true,
                titleDisabled: true,
                typeDisabled: true,
                attrDisabled: true,
                member: {
                    collaboratorRoles: '1562424626732388355',
                    isCollaborators: true,
                    multiple: true,
                },
                aliasDisabled: false,
                hide: false,
                checked: true,
            },
        },
    },
    {
        name: 'issueStatus',
        label: '任务状态',
        aliasTitle: '',
        description: '',
        isSys: false,
        isOrg: false,
        writable: true,
        editable: true,
        unique: false,
        uniquePreHandler: '',
        sensitiveStrategy: '',
        sensitiveFlag: 2,
        field: {
            type: 'groupSelect',
            customType: '',
            dataType: 'STRING',
            props: {
                collaboratorRoles: null,
                multiselect: {},
                groupOptions: [
                    {
                        children: [
                            {
                                parentId: 1,
                                value: '未开始',
                                color: '#E1E2E4',
                                fontColor: '#5f5f5f',
                                id: 7,
                            },
                            {
                                color: '#4FBBEF',
                                fontColor: '',
                                id: 245308539,
                                parentId: 1,
                                value: '按时鉴定会',
                            },
                            {
                                id: 245318852,
                                parentId: 1,
                                value: '顶顶顶',
                                color: '#4CBFAB',
                                fontColor: '',
                            },
                        ],
                        id: 1,
                        value: '未开始',
                    },
                    {
                        id: 2,
                        value: '进行中',
                        children: [
                            {
                                color: '#377AFF',
                                fontColor: '#377aff',
                                id: 16,
                                parentId: 2,
                                value: '进行中',
                            },
                        ],
                    },
                    {
                        id: 3,
                        value: '已完成',
                        children: [
                            {
                                id: 26,
                                parentId: 3,
                                value: '已完成',
                                color: '#45CB7E',
                                fontColor: '#54a944',
                            },
                        ],
                    },
                ],
                member: {
                    multiple: false,
                    required: false,
                },
                aliasDisabled: false,
                groupSelect: {
                    options: [
                        {
                            value: '未开始',
                            color: '#E1E2E4',
                            fontColor: '#5f5f5f',
                            id: 7,
                            parentId: 1,
                        },
                        {
                            fontColor: '',
                            id: 245308539,
                            parentId: 1,
                            value: '按时鉴定会',
                            color: '#4FBBEF',
                        },
                        {
                            value: '顶顶顶',
                            color: '#4CBFAB',
                            fontColor: '',
                            id: 245318852,
                            parentId: 1,
                        },
                        {
                            parentId: 2,
                            value: '进行中',
                            color: '#377AFF',
                            fontColor: '#377aff',
                            id: 16,
                        },
                        {
                            value: '已完成',
                            color: '#45CB7E',
                            fontColor: '#54a944',
                            id: 26,
                            parentId: 3,
                        },
                    ],
                    groupOptions: [
                        {
                            children: [
                                {
                                    fontColor: '#5f5f5f',
                                    id: 7,
                                    parentId: 1,
                                    value: '未开始',
                                    color: '#E1E2E4',
                                },
                                {
                                    value: '按时鉴定会',
                                    color: '#4FBBEF',
                                    fontColor: '',
                                    id: 245308539,
                                    parentId: 1,
                                },
                                {
                                    parentId: 1,
                                    value: '顶顶顶',
                                    color: '#4CBFAB',
                                    fontColor: '',
                                    id: 245318852,
                                },
                            ],
                            id: 1,
                            value: '未开始',
                        },
                        {
                            children: [
                                {
                                    id: 16,
                                    parentId: 2,
                                    value: '进行中',
                                    color: '#377AFF',
                                    fontColor: '#377aff',
                                },
                            ],
                            id: 2,
                            value: '进行中',
                        },
                        {
                            children: [
                                {
                                    id: 26,
                                    parentId: 3,
                                    value: '已完成',
                                    color: '#45CB7E',
                                    fontColor: '#54a944',
                                },
                            ],
                            id: 3,
                            value: '已完成',
                        },
                    ],
                },
                inputnumber: {
                    thousandth: false,
                    unique: false,
                    accuracy: '',
                    percentage: false,
                    required: false,
                },
                isText: false,
                required: true,
                hide: false,
                options: [
                    {
                        color: '#E1E2E4',
                        fontColor: '#5f5f5f',
                        id: 7,
                        parentId: 1,
                        value: '未开始',
                    },
                    {
                        color: '#4FBBEF',
                        fontColor: '',
                        id: 245308539,
                        parentId: 1,
                        value: '按时鉴定会',
                    },
                    {
                        fontColor: '',
                        id: 245318852,
                        parentId: 1,
                        value: '顶顶顶',
                        color: '#4CBFAB',
                    },
                    {
                        parentId: 2,
                        value: '进行中',
                        color: '#377AFF',
                        fontColor: '#377aff',
                        id: 16,
                    },
                    {
                        color: '#45CB7E',
                        fontColor: '#54a944',
                        id: 26,
                        parentId: 3,
                        value: '已完成',
                    },
                ],
                typeDisabled: true,
                checked: true,
                select: {},
                titleDisabled: true,
                multiple: false,
                attrDisabled: false,
                disabled: false,
                require: true,
            },
        },
    },
    {
        name: 'planStartTime',
        label: '开始时间',
        aliasTitle: '',
        description: '',
        isSys: false,
        isOrg: false,
        writable: true,
        editable: false,
        unique: false,
        uniquePreHandler: '',
        sensitiveStrategy: '',
        sensitiveFlag: 2,
        field: {
            type: 'datepicker',
            customType: '',
            dataType: 'STRING',
            props: {},
        },
    },
    {
        name: 'planEndTime',
        label: '截止时间',
        aliasTitle: '',
        description: '',
        isSys: false,
        isOrg: false,
        writable: true,
        editable: false,
        unique: false,
        uniquePreHandler: '',
        sensitiveStrategy: '',
        sensitiveFlag: 2,
        field: {
            type: 'datepicker',
            customType: '',
            dataType: 'STRING',
            props: {},
        },
    },
    {
        name: 'remark',
        label: '描述',
        aliasTitle: '',
        description: '',
        isSys: false,
        isOrg: false,
        writable: true,
        editable: false,
        unique: false,
        uniquePreHandler: '',
        sensitiveStrategy: '',
        sensitiveFlag: 2,
        field: {
            type: 'richtext',
            customType: '',
            dataType: 'STRING',
            props: {
                isText: false,
                member: {
                    multiple: false,
                    required: false,
                },
                multiselect: {},
                required: false,
                select: {},
                inputnumber: {
                    unique: false,
                    accuracy: '',
                    percentage: false,
                    required: false,
                    thousandth: false,
                },
            },
        },
    },
    {
        name: 'followerIds',
        label: '关注人',
        aliasTitle: '',
        description: '',
        isSys: false,
        isOrg: false,
        writable: true,
        editable: false,
        unique: false,
        uniquePreHandler: '',
        sensitiveStrategy: '',
        sensitiveFlag: 2,
        field: {
            type: 'member',
            customType: '',
            dataType: 'STRING',
            props: {
                collaboratorRoles: [
                    '-1',
                ],
                multiple: true,
            },
        },
    },
    {
        name: 'auditorIds',
        label: '确认人',
        aliasTitle: '',
        description: '',
        isSys: false,
        isOrg: false,
        writable: true,
        editable: false,
        unique: false,
        uniquePreHandler: '',
        sensitiveStrategy: '',
        sensitiveFlag: 2,
        field: {
            type: 'member',
            customType: '',
            dataType: 'STRING',
            props: {
                collaboratorRoles: [
                    '-1',
                ],
                multiple: true,
            },
        },
    },
    {
        name: 'projectObjectTypeId',
        label: '任务栏',
        aliasTitle: '',
        description: '',
        isSys: false,
        isOrg: false,
        writable: true,
        editable: false,
        unique: false,
        uniquePreHandler: '',
        sensitiveStrategy: '',
        sensitiveFlag: 2,
        field: {
            type: 'select',
            customType: 'select',
            dataType: 'STRING',
            props: {
                titleDisabled: false,
                typeDisabled: false,
                disabled: false,
                isText: true,
                required: false,
                select: {},
            },
        },
    },
    {
        name: 'iterationId',
        label: '迭代',
        aliasTitle: '',
        description: '',
        isSys: false,
        isOrg: false,
        writable: true,
        editable: false,
        unique: false,
        uniquePreHandler: '',
        sensitiveStrategy: '',
        sensitiveFlag: 2,
        field: {
            type: 'select',
            customType: 'select',
            dataType: 'STRING',
            props: {
                titleDisabled: false,
                typeDisabled: false,
                disabled: false,
                isText: false,
                required: true,
                select: {},
            },
        },
    },
    {
        name: 'projectId',
        label: '所属项目',
        aliasTitle: '',
        description: '',
        isSys: false,
        isOrg: false,
        writable: true,
        editable: false,
        unique: false,
        uniquePreHandler: '',
        sensitiveStrategy: '',
        sensitiveFlag: 2,
        field: {
            type: 'select',
            customType: 'select',
            dataType: 'STRING',
            props: {
                isText: false,
                required: true,
                select: {},
                titleDisabled: false,
                typeDisabled: false,
                disabled: false,
            },
        },
    },
    {
        name: 'parentId',
        label: '父任务ID',
        aliasTitle: '',
        description: '',
        isSys: false,
        isOrg: false,
        writable: true,
        editable: false,
        unique: false,
        uniquePreHandler: '',
        sensitiveStrategy: '',
        sensitiveFlag: 2,
        field: {
            type: 'input',
            customType: '',
            dataType: 'STRING',
            props: {
                isSearch: true,
                required: false,
                disabled: true,
                fieldSearch: {
                    sort: 1,
                    type: 'formSelect',
                },
                hide: true,
            },
        },
    },
    {
        name: '_field_priority',
        label: '优先级',
        aliasTitle: '',
        description: '',
        isSys: false,
        isOrg: true,
        writable: true,
        editable: true,
        unique: false,
        uniquePreHandler: '',
        sensitiveStrategy: '',
        sensitiveFlag: 2,
        field: {
            type: 'select',
            customType: 'select',
            dataType: 'STRING',
            props: {
                member: {
                    required: false,
                    multiple: false,
                },
                multiselect: {},
                required: false,
                select: {
                    options: [
                        {
                            value: '最高',
                            color: '#FF5037',
                            fontColor: '#FFFFFF',
                            id: 107298,
                        },
                        {
                            color: '#FFC700',
                            fontColor: '#FFFFFF',
                            id: 107299,
                            value: '较高',
                        },
                        {
                            fontColor: '#FFFFFF',
                            id: 107300,
                            value: '普通',
                            color: '#67D287',
                        },
                        {
                            color: '#5991FF',
                            fontColor: '#FFFFFF',
                            id: 107293,
                            value: '较低',
                        },
                        {
                            color: '#CACACA',
                            fontColor: '#FFFFFF',
                            id: 107294,
                            value: '最低',
                        },
                    ],
                },
                inputnumber: {
                    required: false,
                    thousandth: false,
                    unique: false,
                    accuracy: '',
                    percentage: false,
                },
                isText: false,
            },
        },
    },
    {
        name: 'document',
        label: '附件',
        aliasTitle: '',
        description: '',
        isSys: false,
        isOrg: false,
        writable: true,
        editable: true,
        unique: false,
        uniquePreHandler: '',
        sensitiveStrategy: '',
        sensitiveFlag: 0,
        field: {
            type: 'document',
            customType: '',
            dataType: 'CUSTOM',
            props: {
                checked: true,
                disabled: false,
                hide: false,
                multiple: false,
                required: false,
            },
        },
    },
    {
        name: '_field_1661491790474',
        label: '数字',
        aliasTitle: '',
        description: '',
        isSys: false,
        isOrg: false,
        writable: true,
        editable: true,
        unique: false,
        uniquePreHandler: '',
        sensitiveStrategy: '',
        sensitiveFlag: 0,
        field: {
            type: 'inputnumber',
            customType: '',
            dataType: 'STRING',
            props: {
                range: {},
                accuracy: '1',
                disabled: false,
                required: false,
                collaboratorRoles: null,
                thousandth: false,
                inputnumber: {
                    thousandth: false,
                    accuracy: '1',
                    percentage: false,
                    range: {},
                },
                multiple: false,
                percentage: false,
            },
        },
    },
    {
        name: '_field_1661491797034',
        label: '货币',
        aliasTitle: '',
        description: '',
        isSys: false,
        isOrg: false,
        writable: true,
        editable: true,
        unique: false,
        uniquePreHandler: '',
        sensitiveStrategy: '',
        sensitiveFlag: 0,
        field: {
            type: 'amount',
            customType: '',
            dataType: 'STRING',
            props: {
                collaboratorRoles: null,
                disabled: false,
                location: 'prefix',
                sign: '￥',
                multiple: false,
                range: {},
                accuracy: '1.0',
                amount: {
                    accuracy: '1.0',
                    location: 'prefix',
                    range: {},
                    sign: '￥',
                },
                required: false,
            },
        },
    },
    {
        name: '_field_1663067791681',
        label: '智能公式',
        aliasTitle: '',
        description: '',
        isSys: false,
        isOrg: false,
        writable: true,
        editable: true,
        unique: false,
        uniquePreHandler: '',
        sensitiveStrategy: '',
        sensitiveFlag: 0,
        field: {
            type: 'input',
            customType: '',
            dataType: 'STRING',
            props: {
                disabled: false,
                multiple: false,
                required: false,
                collaboratorRoles: null,
            },
        },
    },
    {
        name: 'baRelating',
        label: '前后置',
        aliasTitle: '',
        description: '',
        isSys: false,
        isOrg: false,
        writable: true,
        editable: true,
        unique: false,
        uniquePreHandler: '',
        sensitiveStrategy: '',
        sensitiveFlag: 0,
        field: {
            type: 'baRelating',
            customType: '',
            dataType: 'STRING',
            props: {
                collaboratorRoles: null,
                disabled: false,
                multiple: false,
                required: false,
            },
        },
    },
    {
        name: 'workHour',
        label: '工时',
        aliasTitle: '',
        description: '',
        isSys: false,
        isOrg: false,
        writable: true,
        editable: true,
        unique: false,
        uniquePreHandler: '',
        sensitiveStrategy: '',
        sensitiveFlag: 0,
        field: {
            type: 'workHour',
            customType: '',
            dataType: 'CUSTOM',
            props: {
                required: false,
                workHour: {},
                collaboratorRoles: null,
                disabled: false,
                multiple: false,
            },
        },
    },
    {
        name: '_field_1663240891242',
        label: '我的自定义',
        aliasTitle: '',
        description: '',
        isSys: false,
        isOrg: false,
        writable: true,
        editable: true,
        unique: false,
        uniquePreHandler: '',
        sensitiveStrategy: '',
        sensitiveFlag: 0,
        field: {
            type: 'member',
            customType: '',
            dataType: 'STRING',
            props: {
                multiple: false,
                required: false,
                collaboratorRoles: null,
                disabled: false,
                isCollaborators: false,
                member: {
                    multiple: false,
                    isCollaborators: false,
                },
            },
        },
    },
    {
        name: '_field_1663241850031',
        label: '部门',
        aliasTitle: '',
        description: '',
        isSys: false,
        isOrg: false,
        writable: true,
        editable: true,
        unique: false,
        uniquePreHandler: '',
        sensitiveStrategy: '',
        sensitiveFlag: 0,
        field: {
            type: 'dept',
            customType: '',
            dataType: 'STRING',
            props: {
                multiple: false,
                required: false,
                collaboratorRoles: null,
                dept: {
                    multiple: false,
                },
                disabled: false,
            },
        },
    },
    {
        name: '_field_1663244206628',
        label: '多选',
        aliasTitle: '',
        description: '',
        isSys: false,
        isOrg: false,
        writable: true,
        editable: true,
        unique: false,
        uniquePreHandler: '',
        sensitiveStrategy: '',
        sensitiveFlag: 0,
        field: {
            type: 'multiselect',
            customType: '',
            dataType: 'STRING',
            props: {
                multiple: false,
                multiselect: {
                    options: [
                        {
                            value: '1',
                            color: '#377AFF',
                            id: 244220945,
                        },
                        {
                            color: '#4FBBEF',
                            id: 244222706,
                            value: '2',
                        },
                    ],
                },
                options: [
                    {
                        value: '1',
                        color: '#377AFF',
                        id: 244220945,
                    },
                    {
                        color: '#4FBBEF',
                        id: 244222706,
                        value: '2',
                    },
                ],
                required: false,
                checked: true,
                collaboratorRoles: null,
                disabled: false,
                hide: false,
            },
        },
    },
];
export const dataSource = [
    {
        iterationId: 0,
        recycleFlag: 2,
        version: 1,
        code: '$83831-1',
        projectObjectTypeId: 0,
        auditStatus: -1,
        appIds: [
            '1562424626585714690',
        ],
        orgId: 14396,
        isDelete: 2,
        endTime: '1970-01-01 00:00:00',
        startTime: '1970-01-01 00:00:00',
        parentId: 0,
        planEndTime: '2022-09-18 18:00:00',
        versionId: 0,
        _field_1661491790474: 1,
        title: '1',
        planStartTime: '2022-09-15 09:00:00',
        tableId: '1562424626938646528',
        dataId: '1562442740858003458',
        path: '0,',
        issueStatus: 245308539,
        owner: 0,
        _field_1661491797034: 1,
        _field_1663244206628: [
            244220945,
            244222706,
        ],
        _field_1663067791681: '2',
        ownerChangeTime: '2022-08-24 22:12:32',
        collaborators: {
            followerIds: [
                'U_1626780',
            ],
            auditorIds: [],
            ownerId: [
                'U_1626780',
                'U_1315032',
                'U_1111980',
            ],
        },
        propertyId: 0,
        _field_1663240891242: [
            {
                id: '1315032',
                name: '蒋长仁',
                avatar: 'https://s1-imfile.feishucdn.com/static-resource/v1/v2_46cce5f7-b56d-4223-8d3a-b39da532180g~?image_size=noop&cut_type=&quality=&format=png&sticker_format=.webp',
                type: 'U_',
                status: 1,
                isDelete: 2,
            },
        ],
        issueStatusType: 1,
        workHour: {
            collaboratorIds: [
                'U_1626780',
            ],
            actualHour: '0',
            planHour: '24',
        },
        order: '3144286207',
        _field_1663241850031: [
            {
                isDelete: 2,
                id: '13592474',
                name: '测试',
                avatar: '',
                type: 'D_',
                status: 1,
            },
        ],
        sort: '161253979230',
        moduleId: 0,
        updateTime: '2022-09-15 20:35:29',
        ownerId: [
            {
                name: '赵嘉伟',
                avatar: 'https://s1-imfile.feishucdn.com/static-resource/v1/v2_71fd6fdb-dbd9-413c-8f39-39b994a45edg~?image_size=noop&cut_type=&quality=&format=png&sticker_format=.webp',
                type: 'U_',
                status: 1,
                isDelete: 2,
                id: '1626780',
            },
            {
                id: '1315032',
                name: '蒋长仁',
                avatar: 'https://s1-imfile.feishucdn.com/static-resource/v1/v2_46cce5f7-b56d-4223-8d3a-b39da532180g~?image_size=noop&cut_type=&quality=&format=png&sticker_format=.webp',
                type: 'U_',
                status: 1,
                isDelete: 2,
            },
            {
                name: '苏汉宇',
                avatar: 'https://s1-imfile.feishucdn.com/static-resource/v1/v2_ce196b4b-ea30-4c50-9a95-68b25129448g~?image_size=noop&cut_type=&quality=&format=png&sticker_format=.webp',
                type: 'U_',
                status: 1,
                isDelete: 2,
                id: '1111980',
            },
        ],
        auditorIds: [],
        followerIds: [
            {
                id: '1626780',
                name: '赵嘉伟',
                avatar: 'https://s1-imfile.feishucdn.com/static-resource/v1/v2_71fd6fdb-dbd9-413c-8f39-39b994a45edg~?image_size=noop&cut_type=&quality=&format=png&sticker_format=.webp',
                type: 'U_',
                status: 1,
                isDelete: 2,
            },
        ],
        delFlag: 2,
        creator: {
            id: '1626780',
            name: '赵嘉伟',
            avatar: 'https://s1-imfile.feishucdn.com/static-resource/v1/v2_71fd6fdb-dbd9-413c-8f39-39b994a45edg~?image_size=noop&cut_type=&quality=&format=png&sticker_format=.webp',
            type: 'U_',
            status: 1,
            isDelete: 2,
        },
        sourceId: 0,
        issueObjectTypeId: 0,
        remark: '',
        id: 2460578,
        projectId: 83831,
        status: 1,
        updator: {
            isDelete: 2,
            id: '1626780',
            name: '赵嘉伟',
            avatar: 'https://s1-imfile.feishucdn.com/static-resource/v1/v2_71fd6fdb-dbd9-413c-8f39-39b994a45edg~?image_size=noop&cut_type=&quality=&format=png&sticker_format=.webp',
            type: 'U_',
            status: 1,
        },
        planWorkHour: 0,
        priorityId: 0,
        isFiling: 0,
        issueId: 2460578,
        baRelating: {
            linkTo: [
                '1562445039671123969',
                '1570255347585294337',
            ],
            linkFrom: [
                '1562445039671123969',
            ],
        },
        createTime: '2022-08-24 22:12:32',
    },
    {
        title: '2',
        creator: {
            id: '1626780',
            name: '赵嘉伟',
            avatar: 'https://s1-imfile.feishucdn.com/static-resource/v1/v2_71fd6fdb-dbd9-413c-8f39-39b994a45edg~?image_size=noop&cut_type=&quality=&format=png&sticker_format=.webp',
            type: 'U_',
            status: 1,
            isDelete: 2,
        },
        baRelating: {
            linkTo: [
                '1562442740858003458',
            ],
            linkFrom: [
                '1562442740858003458',
            ],
        },
        id: 2460619,
        order: '3144220671',
        recycleFlag: 2,
        planStartTime: '2022-09-24 09:00:00',
        issueStatusType: 1,
        priorityId: 0,
        issueId: 2460619,
        ownerChangeTime: '2022-08-24 22:21:40',
        version: 1,
        status: 1,
        auditStatus: -1,
        orgId: 14396,
        _field_1661491790474: 2,
        dataId: '1562445039671123969',
        endTime: '1970-01-01 00:00:00',
        _field_1663241850031: [
            {
                id: '13769443',
                name: '广告',
                avatar: '',
                type: 'D_',
                status: 1,
                isDelete: 2,
            },
        ],
        _field_1663240891242: [
            {
                avatar: 'https://s1-imfile.feishucdn.com/static-resource/v1/v2_71fd6fdb-dbd9-413c-8f39-39b994a45edg~?image_size=noop&cut_type=&quality=&format=png&sticker_format=.webp',
                type: 'U_',
                status: 1,
                isDelete: 2,
                id: '1626780',
                name: '赵嘉伟',
            },
        ],
        _field_1663244206628: [
            244222706,
        ],
        isDelete: 2,
        parentId: 0,
        planWorkHour: 0,
        propertyId: 0,
        code: '$83831-2',
        moduleId: 0,
        path: '0,',
        projectId: 83831,
        projectObjectTypeId: 0,
        _field_1663067791681: '4',
        _field_1661491797034: 2,
        followerIds: [
            {
                type: 'U_',
                status: 1,
                isDelete: 2,
                id: '1626780',
                name: '赵嘉伟',
                avatar: 'https://s1-imfile.feishucdn.com/static-resource/v1/v2_71fd6fdb-dbd9-413c-8f39-39b994a45edg~?image_size=noop&cut_type=&quality=&format=png&sticker_format=.webp',
            },
        ],
        startTime: '1970-01-01 00:00:00',
        tableId: '1562424626938646528',
        delFlag: 2,
        updator: {
            isDelete: 2,
            id: '1626780',
            name: '赵嘉伟',
            avatar: 'https://s1-imfile.feishucdn.com/static-resource/v1/v2_71fd6fdb-dbd9-413c-8f39-39b994a45edg~?image_size=noop&cut_type=&quality=&format=png&sticker_format=.webp',
            type: 'U_',
            status: 1,
        },
        sort: '161256666165',
        sourceId: 0,
        auditorIds: [],
        createTime: '2022-08-24 22:21:40',
        issueObjectTypeId: 0,
        owner: 0,
        collaborators: {
            followerIds: [
                'U_1626780',
            ],
            auditorIds: [],
            ownerId: [
                'U_1626780',
            ],
        },
        issueStatus: 245318852,
        planEndTime: '2022-09-30 18:00:00',
        ownerId: [
            {
                type: 'U_',
                status: 1,
                isDelete: 2,
                id: '1626780',
                name: '赵嘉伟',
                avatar: 'https://s1-imfile.feishucdn.com/static-resource/v1/v2_71fd6fdb-dbd9-413c-8f39-39b994a45edg~?image_size=noop&cut_type=&quality=&format=png&sticker_format=.webp',
            },
        ],
        updateTime: '2022-09-15 20:35:26',
        iterationId: 0,
        versionId: 0,
        appIds: [
            '1562424626585714690',
        ],
        isFiling: 0,
        remark: '',
    },
    {
        endTime: '1970-01-01 00:00:00',
        remark: '',
        creator: {
            status: 1,
            isDelete: 2,
            id: '1626780',
            name: '赵嘉伟',
            avatar: 'https://s1-imfile.feishucdn.com/static-resource/v1/v2_71fd6fdb-dbd9-413c-8f39-39b994a45edg~?image_size=noop&cut_type=&quality=&format=png&sticker_format=.webp',
            type: 'U_',
        },
        version: 1,
        parentId: 0,
        isFiling: 0,
        title: '设计大咖十六点',
        priorityId: 0,
        owner: 0,
        auditStatus: -1,
        planWorkHour: 0,
        updateTime: '2022-09-15 20:35:31',
        updator: {
            id: '1626780',
            name: '赵嘉伟',
            avatar: 'https://s1-imfile.feishucdn.com/static-resource/v1/v2_71fd6fdb-dbd9-413c-8f39-39b994a45edg~?image_size=noop&cut_type=&quality=&format=png&sticker_format=.webp',
            type: 'U_',
            status: 1,
            isDelete: 2,
        },
        status: 1,
        dataId: '1570255347585294337',
        delFlag: 2,
        collaborators: {
            followerIds: [
                'U_1626780',
            ],
            auditorIds: [],
            ownerId: [
                'U_1626780',
                'U_1111980',
                'U_1111849',
                'U_1112176',
                'U_1245323',
                'U_1294074',
            ],
        },
        iterationId: 0,
        baRelating: {
            linkFrom: [
                '1562442740858003458',
            ],
        },
        issueObjectTypeId: 0,
        projectObjectTypeId: 0,
        tableId: '1562424626938646528',
        projectId: 83831,
        id: 2566982,
        code: '$83831-3',
        auditorIds: [],
        propertyId: 0,
        planStartTime: '2022-09-18 09:00:00',
        moduleId: 0,
        issueId: 2566982,
        recycleFlag: 2,
        sourceId: 0,
        followerIds: [
            {
                id: '1626780',
                name: '赵嘉伟',
                avatar: 'https://s1-imfile.feishucdn.com/static-resource/v1/v2_71fd6fdb-dbd9-413c-8f39-39b994a45edg~?image_size=noop&cut_type=&quality=&format=png&sticker_format=.webp',
                type: 'U_',
                status: 1,
                isDelete: 2,
            },
        ],
        ownerId: [
            {
                status: 1,
                isDelete: 2,
                id: '1626780',
                name: '赵嘉伟',
                avatar: 'https://s1-imfile.feishucdn.com/static-resource/v1/v2_71fd6fdb-dbd9-413c-8f39-39b994a45edg~?image_size=noop&cut_type=&quality=&format=png&sticker_format=.webp',
                type: 'U_',
            },
            {
                id: '1111980',
                name: '苏汉宇',
                avatar: 'https://s1-imfile.feishucdn.com/static-resource/v1/v2_ce196b4b-ea30-4c50-9a95-68b25129448g~?image_size=noop&cut_type=&quality=&format=png&sticker_format=.webp',
                type: 'U_',
                status: 1,
                isDelete: 2,
            },
            {
                avatar: 'https://s1-imfile.feishucdn.com/static-resource/v1/v2_1cdb65a6-0e83-44d3-9bc3-977b2369bd0g~?image_size=noop&cut_type=&quality=&format=png&sticker_format=.webp',
                type: 'U_',
                status: 1,
                isDelete: 2,
                id: '1111849',
                name: '李国威🎈🎈🎈🎈🎈🎈🎈',
            },
            {
                type: 'U_',
                status: 1,
                isDelete: 2,
                id: '1112176',
                name: '杨燕🎨',
                avatar: 'https://s1-imfile.feishucdn.com/static-resource/v1/v2_905a1cf4-9385-47de-8d86-be4d237611cg~?image_size=noop&cut_type=&quality=&format=png&sticker_format=.webp',
            },
            {
                id: '1245323',
                name: '牟联兵',
                avatar: 'https://s1-imfile.feishucdn.com/static-resource/v1/v2_360b0235-c48b-4653-8247-f79bf346dc1g~?image_size=noop&cut_type=&quality=&format=png&sticker_format=.webp',
                type: 'U_',
                status: 1,
                isDelete: 2,
            },
            {
                id: '1294074',
                name: '罗丹丹',
                avatar: 'https://s1-imfile.feishucdn.com/static-resource/v1/v2_c9470281-c179-444b-a915-bd8a7b87cd3g~?image_size=noop&cut_type=&quality=&format=png&sticker_format=.webp',
                type: 'U_',
                status: 1,
                isDelete: 2,
            },
        ],
        path: '0,',
        startTime: '1970-01-01 00:00:00',
        versionId: 0,
        appIds: [
            '1562424626585714690',
        ],
        planEndTime: '2022-09-30 18:00:00',
        issueStatusType: 1,
        ownerChangeTime: '2022-09-15 11:37:03',
        order: '3144155135',
        sort: '168227165370',
        _field_1663240891242: [
            {
                id: '1111849',
                name: '李国威🎈🎈🎈🎈🎈🎈🎈',
                avatar: 'https://s1-imfile.feishucdn.com/static-resource/v1/v2_1cdb65a6-0e83-44d3-9bc3-977b2369bd0g~?image_size=noop&cut_type=&quality=&format=png&sticker_format=.webp',
                type: 'U_',
                status: 1,
                isDelete: 2,
            },
        ],
        orgId: 14396,
        issueStatus: 245318852,
        isDelete: 2,
        _field_1663241850031: [
            {
                status: 1,
                isDelete: 2,
                id: '13774271',
                name: '总裁办',
                avatar: '',
                type: 'D_',
            },
        ],
        createTime: '2022-09-15 11:37:03',
    },
];
