import { Fields } from '../enum';
export const filterFieldData = (fieldData) => {
    if (!Array.isArray(fieldData) || !fieldData.length)
        return [];
    for (let i = 0; i < fieldData.length; i += 1) {
        if (!fieldData[i])
            fieldData[i] = undefined;
        if (Array.isArray(fieldData[i]) && fieldData[i].length) {
            const memberName = fieldData[i].map(({ name }) => name).filter(Boolean).join(',');
            fieldData[i] = memberName;
        }
    }
    return fieldData;
};
export const filterMember = () => { };
export const filterFields = (fields) => fields.map((field) => {
    const { field: { type } } = field;
    switch (type) {
        case Fields.Member: {
            filterMember(field);
            break;
        }
        default: {
            break;
        }
    }
    return field;
});
