import React, { Suspense, lazy, useMemo } from 'react';
import { prefixCls } from '../config';
const SelectPanel = lazy(() => import('./SelectPanel'));
const Description = lazy(() => import('./Description'));
const Content = () => useMemo(() => (React.createElement(Suspense, { fallback: '加载中' },
    React.createElement("div", { className: `${prefixCls}-content-layout` },
        React.createElement(SelectPanel, null),
        React.createElement(Description, null)))), []);
export default Content;
