import { ErrorType } from '../enum';
export const ConstantsMap = new Map();
export const ErrorMap = new Map()
    .set(ErrorType.Pass, '')
    .set(ErrorType.Invalid, '无效的极星字段或函数名称：')
    .set(ErrorType.Error, '错误的公式：')
    .set(ErrorType.Unknown, '未知的运算符：');
export const CustomFieldIcon = {
    input: 'iconsingle_line_text',
    textarea: 'iconlong_text',
    select: 'iconsingle_choice',
    groupSelect: 'iconsingle_choice',
    cascader: 'iconsingle_choice',
    radio: 'iconsingle_choice',
    multiselect: 'iconmultiple_choice',
    datepicker: 'icondate',
    amount: 'iconcurrency',
    inputnumber: 'iconnumber',
    document: 'iconenclosure1',
    mobile: 'iconphone_number',
    email: 'icone_mail',
    formula: 'iconformula',
    member: 'iconmembers_permissions',
    dept: 'icondepartment1',
    status: 'iconswitch',
    link: 'iconlink2',
    subform: 'iconsubform',
    operate: 'iconoperation',
    autonum: 'iconincrease',
    relateTablePro: 'iconsenior_associated',
    relateTable: 'iconassociation_table',
    quoteTable: 'iconreference1',
    image: 'iconpicture1',
    region: 'iconprovinces',
    richtext: 'iconrich_text',
    recycleFlag: 'iconsingle_choice',
    treeSelect: 'icondepartment1',
    ip: 'iconsingle_line_text',
    logTable: 'iconsubform',
    previewTable: 'iconsubform',
    rangeNumber: 'iconnumber',
    identityCard: 'iconnumber',
    baRelating: 'iconqhz',
    workHour: 'icondetails_hours',
    relating: 'iconrelation',
};
